
Foreman - Feature #1584

Add the ability to change ownership on a set of hosts.

04/20/2012 12:45 PM - Brian Gupta

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2966

  

Description

Current the bulk operations are:

- change group

- change environment

- edit parameters

- delete hosts

- disable notifications

- enable notifications

"change owner" should be an additional option.

Associated revisions

Revision a92ee5bc - 12/09/2015 10:27 AM - Timo Goebel

fixes #1584 - bulk owner change

History

#1 - 12/09/2015 04:59 AM - The Foreman Bot

- Description updated

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2966 added

#2 - 12/09/2015 10:28 AM - Dominic Cleal

- Assignee changed from Ohad Levy to Timo Goebel

- translation missing: en.field_release set to 71

#3 - 12/09/2015 11:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a92ee5bc15d8b90d3a8daa11a2faef09b017a100.
